*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, Helvetica, sans-serif;
}

.conntainer {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

nav {
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 15px;
    padding: 18px;
}

nav p a{
    font-size: 13px; 
    text-decoration: none; 
    color: #000000DE;
}

main {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 25px;
}

.search-input {
    display: flex;
    align-items: center;
    padding: 5px 8px 0 14px;
    height: 44px;
    border: 1px solid #dfe1e5;
    border-radius: 24px;
    width: auto;
    max-width: 584px;
}

.search-buttons {
    display: flex;
    height: 36px;
}

.search-buttons button {
    padding: 0 16px;
    font-size: 14px;
    background-color: #f8f9fa;
    border: 1px solid #f8f9fa;
    border-radius: 4px;
    color: #3c4043;
    cursor: pointer;
    text-align: center;
}

.languges {
    display: flex;
}

.languges ul {
    display: flex;
    flex-wrap: wrap;
}

.languges ul li{
    display: inline-block;
}

.languges ul li a {
    text-decoration: none;
    font-size: 13px;
    padding: 0 3px;
    color: #1A0DAB;
}

footer {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.upper-footer {
    padding: 15px 30px;
    border-bottom: 1px solid #dadce0;
    font-size: 15px;
    color: #70757a;
    background-color: #eef1f7;
}

.lower-footer {
    display: flex;
    justify-content: space-between;
    padding: 0 20px;
    flex-wrap: wrap;
    background-color: #eef1f7;
}

.lower-footer ul {
    display: flex;
    list-style: none;
}

.lower-footer ul li a {
    display: inline-block;
    padding: 15px;
    font-size: 14px;
    color: #70757A;
    text-decoration: none;

}